@font-face {
    font-family: 'bebas_rg';
    src: url('../fonts/Bebas/bebasneue_regular-webfont.eot');
    src: url('../fonts/Bebas/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bebas/bebasneue_regular-webfont.woff2') format('woff2'),
         url('../fonts/Bebas/bebasneue_regular-webfont.woff') format('woff'),
         url('../fonts/Bebas/bebasneue_regular-webfont.ttf') format('truetype'),
         url('../fonts/Bebas/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoThin';
    src: url('../fonts/Lato/Lato-Thin.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato/Lato-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato/Lato-Thin.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato/Lato-Thin.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoRg';
    src: url('../fonts/Lato/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('./fonts/Lato/Lato-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato/Lato-Bold.ttf') format('truetype'); 
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}